## usb.ids 2019.02.23

=== debian/changelog ===
usb.ids (2019.02.23-1) unstable; urgency=medium

  * New upstream version.
  * Mark the package as Multi-Arch: foreign.  Closes: #923030.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 24 Feb 2019 13:30:38 +0100

usb.ids (2019.01.17-1) unstable; urgency=medium

  * New package split from usbutils as newer versions use the udev
    hardware database and do not provide this file anymore.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 05 Feb 2019 00:11:36 +0100
