## usb.ids 2019.04.23

=== debian/changelog ===
usb.ids (2019.04.23-1) unstable; urgency=medium

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 28 Apr 2019 21:16:01 +0200
