## usb.ids 2019.07.27

=== debian/changelog ===
usb.ids (2019.07.27-1) unstable; urgency=medium

  * New upstream version. 
  * Bump Standards-Version to 4.4.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 28 Jul 2019 21:05:27 +0200
