=== debian/control ===
Source: usb.ids
Section: admin
Priority: optional
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: http://www.linux-usb.org/usb-ids.html

Package: usb.ids
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: usbutils (<< 1:008-1)
Replaces: usbutils (<< 1:008-1)
Description: USB ID Repository
 This package contains the usb.ids file, a public repository of all known
 ID's used in USB devices: ID's of vendors, devices, subsystems and device
 classes. It is used in various programs to display full human-readable
 names instead of cryptic numeric codes.
