## usb.ids 2019.07.27.1

=== debian/changelog ===
usb.ids (2019.07.27.1-1+deepin) unstable; urgency=low

  * ['Autobuild release-candidate: 8ac17bc924c7e1dd2c48d39947bdd2269e53dce4']

 -- shuttle <shuttle@deepin.com>  Tue, 25 Feb 2020 14:03:12 +0000
