=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.4.0
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: http://www.linux-usb.org/usb-ids.html
