## usb.ids 2020.01.09

=== debian/changelog ===
usb.ids (2020.01.09-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 10 Jan 2020 23:28:01 +0100

usb.ids (2019.10.25-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 27 Oct 2019 13:55:49 +0100

usb.ids (2019.10.05-1) unstable; urgency=medium

  * New upstream version.  Closes: #941840.
  * Bump Standards-Version to 4.4.1 (no changes).
  * Bump debhelper compatibility to 12.
  * Add a watch file.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 06 Oct 2019 22:00:38 +0200
