=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Aurelien Jarno <aurel32@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: http://www.linux-usb.org/usb-ids.html
 
@@ -17,4 +17,4 @@
  This package contains the usb.ids file, a public repository of all known
  ID's used in USB devices: ID's of vendors, devices, subsystems and device
  classes. It is used in various programs to display full human-readable
- names instead of cryptic numeric codes. 
+ names instead of cryptic numeric codes.
