## usb.ids 2020.03.19

=== debian/changelog ===
usb.ids (2020.03.19-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 19 Mar 2020 23:03:28 +0100

usb.ids (2020.02.28-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.5.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 29 Feb 2020 12:41:09 +0100
