## usb.ids 2020.08.26

=== debian/changelog ===
usb.ids (2020.08.26-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Nov 2020 09:16:01 -0800

usb.ids (2020.08.26-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 26 Aug 2020 22:36:09 +0200

usb.ids (2020.06.22-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 27 Jun 2020 09:58:41 +0200

usb.ids (2020.06.18-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Jun 2020 13:05:46 +0200

usb.ids (2020.06.09-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 13 Jun 2020 14:19:44 +0200

usb.ids (2020.03.28-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 31 Mar 2020 00:14:29 +0200
