=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: usb.ids
 Section: admin
 Priority: optional
-Maintainer: Aurelien Jarno <aurel32@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
