## usb.ids 2021.01.26

=== debian/changelog ===
usb.ids (2021.01.26-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 30 Jan 2021 20:54:20 -0800

usb.ids (2021.01.26-1) unstable; urgency=medium

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 26 Jan 2021 22:26:58 +0100

usb.ids (2021.01.22-1) unstable; urgency=medium

  * New upstream version. 
  * Bump Standards-Version to 4.5.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 23 Jan 2021 09:03:12 +0100
