## usb.ids 2021.01.29

=== debian/changelog ===
usb.ids (2021.01.29-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 07 Feb 2021 22:01:35 -0500

usb.ids (2021.01.29-1) unstable; urgency=medium

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 01 Feb 2021 06:39:29 +0100
