## usb.ids 2021.06.06

=== debian/changelog ===
usb.ids (2021.06.06-1~mx19ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 08 Jul 2021 20:31:50 -0400

usb.ids (2021.06.06-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 06 Jun 2021 22:58:30 +0200

usb.ids (2021.05.18-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 23 May 2021 00:05:56 +0200

usb.ids (2021.03.31-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 06 Apr 2021 00:36:05 +0200
