=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_auto_install:
	install -d -m 755 $(CURDIR)/debian/tmp/var/lib/usbutils
	install -m 644 $(CURDIR)/usb.ids $(CURDIR)/debian/tmp/var/lib/usbutils
