## usb.ids 2021.07.19

=== debian/changelog ===
usb.ids (2021.07.19-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 23 Aug 2021 10:17:07 -0400

usb.ids (2021.07.19-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 21 Jul 2021 19:14:18 +0200

usb.ids (2021.07.01-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Jul 2021 14:33:27 +0200
