=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: usb.ids
 Section: admin
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.5.1
