## usb.ids 2022.04.02

=== debian/changelog ===
usb.ids (2022.04.02-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 02 Apr 2022 23:49:24 +0200

usb.ids (2022.02.15-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 15 Feb 2022 23:51:27 +0100

usb.ids (2021.12.24-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.6.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 25 Dec 2021 16:44:16 +0100
