=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: usb.ids
 Section: admin
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Aurelien Jarno <aurel32@debian.org>
+Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.linux-usb.org/usb-ids.html
