## usb.ids 2022.05.09

=== debian/changelog ===
usb.ids (2022.05.09-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 Jun 2022 16:07:57 -0700

usb.ids (2022.05.09-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.6.1 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 16 May 2022 22:01:20 +0200
