## usb.ids 2022.05.20

=== debian/changelog ===
usb.ids (2022.05.20-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 10 Jun 2022 22:20:35 +0200
