=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: usb.ids
 Section: admin
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Aurelien Jarno <aurel32@debian.org>
+Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
