## usb.ids 2023.01.16

=== debian/changelog ===
usb.ids (2023.01.16-1) unstable; urgency=medium

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 04 Feb 2023 11:50:18 +0100

usb.ids (2022.12.15-1) unstable; urgency=medium

  * New upstream version. 
  * Bump Standards-Version to 4.6.2 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 22 Dec 2022 12:06:50 +0000

usb.ids (2022.12.09-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper compatibility to 13.
  * Add 01-utf-8-encoding.patch to fix a single wrongly encoded char in
    usb.ids.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Dec 2022 11:54:09 +0100
