## usb.ids 2023.05.17

=== debian/changelog ===
usb.ids (2023.05.17-1) unstable; urgency=medium

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 09 Jul 2023 12:53:42 +0200
