## usb.ids 2023.08.24

=== debian/changelog ===
usb.ids (2023.08.24-1) unstable; urgency=medium

  * New upstream version. 
  * Install back usb.ids in /usr/share/misc/usb.ids as requested by the Debian
    systemd Maintainers to support boot with an empty /etc and /var.
  * Fix typos in Audio Class Terminal Types, HID Usages and Languages. Patch
    from Peter Samuelson.  Closes: #1034697.

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 14 Sep 2023 23:46:51 +0200
