## usb.ids 2023.11.08

=== debian/changelog ===
usb.ids (2023.11.08-1) unstable; urgency=medium

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 28 Nov 2023 00:32:09 +0100
