## usb.ids 2024.01.20

=== debian/changelog ===
usb.ids (2024.01.20-0+deb12u1) bookworm; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 30 Jan 2024 07:07:50 +0100

usb.ids (2023.05.17-0+deb12u1) bookworm; urgency=medium

  * Upload to bookworm.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 14 Jul 2023 18:30:52 +0200
