## usb.ids 2024.03.18

=== debian/changelog ===
usb.ids (2024.03.18-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 18 Mar 2024 22:22:15 +0100

usb.ids (2024.01.30-1) unstable; urgency=medium

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 03 Feb 2024 16:54:22 +0100

usb.ids (2024.01.20-1) unstable; urgency=medium

  * New upstream version. 

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 24 Jan 2024 21:30:29 +0100
