## usb.ids 2024.07.04

=== debian/changelog ===
usb.ids (2024.07.04-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.7.0 (no changes).

 -- Aurelien Jarno <aurel32@debian.org>  Thu, 04 Jul 2024 23:42:19 +0200
