## usb.ids 2024.12.04

=== debian/changelog ===
usb.ids (2024.12.04-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 14 Dec 2024 12:12:37 +0100
