## usb.ids 2025.01.14

=== debian/changelog ===
usb.ids (2025.01.14-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 14 Jan 2025 22:51:26 +0100
