=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	install -d -m 755 $(CURDIR)/debian/tmp/usr/share/misc
	install -m 644 $(CURDIR)/usb.ids $(CURDIR)/debian/tmp/usr/share/misc
