## usb.ids 2025.04.01

=== debian/changelog ===
usb.ids (2025.04.01-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.7.2 (no changes).
  * Remove Breaks/Replace against package versions from Stretch.
  * Rewrite debian/copyright in Machine-readable format.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 09 Apr 2025 21:11:53 +0000
