## usb.ids 2025.09.15

=== debian/changelog ===
usb.ids (2025.09.15-1) unstable; urgency=medium

  * New upstream version.
  * Remove Rules-Requires-Root: no.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 24 Sep 2025 21:12:17 +0200
