=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Aurelien Jarno <aurel32@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: http://www.linux-usb.org/usb-ids.html
 
 Package: usb.ids
