## usb.ids 2025.12.13

=== debian/changelog ===
usb.ids (2025.12.13-1) unstable; urgency=medium

  * New upstream version.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 14 Dec 2025 22:03:43 +0100
